WASCO Admin Issues - Bug #11582

Admin --> Services --> water Rates --> Type option should be visible on the water list page
11/21/2024 12:50 PM - Mohd Irfan

Status: Closed Start date: 11/21/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description
Type option should be visible on the water list page

See attached screenshot/screen Record:
History

#1 - 11/26/2024 05:59 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 11/27/2024 06:35 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
